Subject: Help: getting man to work?
From: [email-masked] (Randy Campbell)

20 Oct 1998 04:21:59 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I'm trying to get "man" to work on CygWIN32 B19.

I have (from Michael Hirmke's site):
    man 1.4
    groff 1.10
    less 321
    ncurses 4.1

All are installed under /usr/local.

When I attempt, for instance, "man gcc", I get the following output:

    Error executing formatting or display command.
    System command (cd //c/Cygnus/B19/man ; /usr/local/bin/tbl \
        //c/Cygnus/B19/man/man1/gcc.1 |
/usr/local/bin/groff -Tlatin1 -mandoc \
        | /usr/local/bin/less -is) exit with status 32512.

I have broken this series into parts, and the problem appears to be with
less.
When I run it from the command line, I get:

    WARNING: terminal is not fully functional
    <my filename> (press RETURN)

I have CYGWIN set to "tty notitle ntea binmode" and TERM set to linux.

What else am I missing?

Thanks,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".